---
references:
- id: CandesCompressed2011
  author:
    - family: Candès
      given: Emmanuel J.
    - family: Eldar
      given: Yonina C.
    - family: Needell
      given: Deanna
    - family: Randall
      given: Paige
  citation-key: CandesCompressed2011
  container-title: Applied and Computational Harmonic Analysis
  container-title-short: Applied and Computational Harmonic Analysis
  DOI: 10.1016/j.acha.2010.10.002
  ISSN: 1063-5203
  issue: '1'
  issued:
    - year: 2011
      month: 7
      day: 1
  page: 59-73
  title: Compressed sensing with coherent and redundant dictionaries
  type: article-journal
  volume: '31'

- id: CandesNearOptimal2006
  author:
    - family: Candès
      given: Emmanuel J.
    - family: Tao
      given: Terence
  citation-key: CandesNearOptimal2006
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2006.885507
  ISSN: 0018-9448
  issue: '12'
  issued:
    - year: 2006
      month: 12
  page: 5406-5425
  title: >-
    Near-Optimal Signal Recovery From Random Projections: Universal Encoding
    Strategies?
  type: article-journal
  volume: '52'

- id: ChristensenIntroduction2016
  accessed:
    - year: 2017
      month: 10
      day: 19
  author:
    - family: Christensen
      given: Ole
  citation-key: ChristensenIntroduction2016
  collection-title: Applied and Numerical Harmonic Analysis
  DOI: 10.1007/978-3-319-25613-9
  edition: Second edtion
  event-place: Cham
  ISBN: 978-3-319-25611-5 978-3-319-25613-9
  issued:
    - year: 2016
  publisher: Springer International Publishing
  publisher-place: Cham
  title: An Introduction to Frames and Riesz Bases
  type: book
  URL: http://link.springer.com/10.1007/978-3-319-25613-9

- id: DaubechiesIteratively2010
  accessed:
    - year: 2015
      month: 5
      day: 7
  author:
    - family: Daubechies
      given: Ingrid
    - family: DeVore
      given: Ronald
    - family: Fornasier
      given: Massimo
    - family: Güntürk
      given: C. Si̇nan
  citation-key: DaubechiesIteratively2010
  container-title: Communications on Pure and Applied Mathematics
  container-title-short: Comm. Pure Appl. Math.
  DOI: 10.1002/cpa.20303
  ISSN: 1097-0312
  issue: '1'
  issued:
    - year: 2010
      month: 1
      day: 1
  language: en
  page: 1-38
  title: Iteratively reweighted least squares minimization for sparse recovery
  type: article-journal
  volume: '63'

- id: DaubechiesTen1992
  accessed:
    - year: 2017
      month: 10
      day: 19
  author:
    - family: Daubechies
      given: Ingrid
  citation-key: DaubechiesTen1992
  event-place: Philadelphia, Pa
  ISBN: 978-1-61197-010-4
  issued:
    - year: 1992
  language: English
  publisher: >-
    Society for Industrial and Applied Mathematics (SIAM, 3600 Market Street,
    Floor 6, Philadelphia, PA 19104)
  publisher-place: Philadelphia, Pa
  title: Ten lectures on wavelets
  type: book
  URL: http://epubs.siam.org/doi/book/10.1137/1.9781611970104

- id: DaubechiesWavelet1990
  author:
    - family: Daubechies
      given: I.
  citation-key: DaubechiesWavelet1990
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/18.57199
  ISSN: 0018-9448
  issue: '5'
  issued:
    - year: 1990
      month: 9
  page: 961-1005
  title: The wavelet transform, time-frequency localization and signal analysis
  type: article-journal
  volume: '36'

- id: DonohoCompressed2006
  author:
    - family: Donoho
      given: David L.
  citation-key: DonohoCompressed2006
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2006.871582
  ISSN: 0018-9448
  issue: '4'
  issued:
    - year: 2006
      month: 4
  page: 1289-1306
  title: Compressed sensing
  type: article-journal
  volume: '52'

- id: DonohoOptimally2003
  accessed:
    - year: 2017
      month: 10
      day: 19
  author:
    - family: Donoho
      given: David L.
    - family: Elad
      given: Michael
  citation-key: DonohoOptimally2003
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.0437847100
  ISSN: 0027-8424, 1091-6490
  issue: '5'
  issued:
    - year: 2003
      month: 4
      day: 3
  language: en
  page: 2197-2202
  PMID: '16576749'
  title: >-
    Optimally sparse representation in general (nonorthogonal) dictionaries via
    ℓ1 minimization
  type: article-journal
  volume: '100'

- id: DonohoStable2006
  author:
    - family: Donoho
      given: D. L.
    - family: Elad
      given: M.
    - family: Temlyakov
      given: V. N.
  citation-key: DonohoStable2006
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2005.860430
  ISSN: 0018-9448
  issue: '1'
  issued:
    - year: 2006
      month: 1
  page: 6-18
  title: >-
    Stable recovery of sparse overcomplete representations in the presence of
    noise
  type: article-journal
  URL: >-
    http://statweb.stanford.edu/~donoho/Reports/2004/StableSparse-Donoho-etal.pdf
  volume: '52'

- id: DuffinClass1952
  accessed:
    - year: 2017
      month: 10
      day: 19
  author:
    - family: Duffin
      given: R. J.
    - family: Schaeffer
      given: A. C.
  citation-key: DuffinClass1952
  container-title: Transactions of the American Mathematical Society
  DOI: 10.2307/1990760
  ISSN: 0002-9947
  issue: '2'
  issued:
    - year: 1952
  page: 341-366
  title: A Class of Nonharmonic Fourier Series
  type: article-journal
  URL: https://www.cs.tau.ac.il/~amir1/WAVELET/PAPERS/Duffin-Schaeffer.pdf
  volume: '72'

- id: HeilContinuous1989
  accessed:
    - year: 2017
      month: 10
      day: 19
  author:
    - family: Heil
      given: C.
    - family: Walnut
      given: D.
  citation-key: HeilContinuous1989
  container-title: SIAM Review
  container-title-short: SIAM Rev.
  DOI: 10.1137/1031129
  ISSN: 0036-1445
  issue: '4'
  issued:
    - year: 1989
      month: 12
      day: 1
  page: 628-666
  title: Continuous and Discrete Wavelet Transforms
  type: article-journal
  URL: http://people.math.gatech.edu/~heil/papers/siam.pdf
  volume: '31'

- id: JorgensenEntropy2007
  accessed:
    - year: 2021
      month: 2
      day: 23
  author:
    - family: Jorgensen
      given: Palle E. T.
    - family: Song
      given: Myung-Sin
  citation-key: JorgensenEntropy2007
  container-title: Journal of Mathematical Physics
  container-title-short: Journal of Mathematical Physics
  DOI: 10.1063/1.2793569
  ISSN: 0022-2488, 1089-7658
  issue: '10'
  issued:
    - year: 2007
      month: 10
  language: en
  page: '103503'
  title: Entropy Encoding, Hilbert Space and Karhunen-Loeve Transforms
  type: article-journal
  URL: http://arxiv.org/abs/math-ph/0701056
  volume: '48'

- id: KovacevicIntroduction2008
  accessed:
    - year: 2017
      month: 10
      day: 19
  author:
    - family: Kovačević
      given: Jelena
    - family: Chebira
      given: Amina
  citation-key: KovacevicIntroduction2008
  DOI: 10.1561/2000000006
  issued:
    - year: 2008
      month: 1
  title: An Introduction to Frames
  type: book
  URL: http://jelena.ece.cmu.edu/repository/books/08_KovacevicC_F%26T.pdf
  volume: '2'

- id: MorgenshternShort2011
  accessed:
    - year: 2017
      month: 9
      day: 1
  author:
    - family: Morgenshtern
      given: Veniamin I.
    - family: Bölcskei
      given: Helmut
  citation-key: MorgenshternShort2011
  issued:
    - year: 2011
      month: 4
      day: 21
  title: A Short Course on Frame Theory
  type: manuscript
  URL: http://arxiv.org/abs/1104.4300

- id: YoungIntroduction2001
  author:
    - family: Young
      given: Robert M.
  citation-key: YoungIntroduction2001
  ISBN: 978-0-08-049574-3
  issued:
    - year: 2001
      month: 5
      day: 23
  language: en
  number-of-pages: '249'
  publisher: Academic Press
  title: An Introduction to Non-Harmonic Fourier Series, Revised Edition, 93
  type: book
...
